package com.chinacreator.video.restful.bean;

public class FlowBean {
    private String url;
    private String userid;
    private String cpid;
    private String maxflow;
    private String flow;
    private String timestamp;
    private String signature;
    private String flowcp;

    public String getFlowcp() {
        return flowcp;
    }

    public void setFlowcp(String flowcp) {
        this.flowcp = flowcp;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getCpid() {
        return cpid;
    }

    public void setCpid(String cpid) {
        this.cpid = cpid;
    }

    public String getMaxflow() {
        return maxflow;
    }

    public void setMaxflow(String maxflow) {
        this.maxflow = maxflow;
    }

    public String getFlow() {
        return flow;
    }

    public void setFlow(String flow) {
        this.flow = flow;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }
}
